/*
 * com.bwd.lib.sectionspro
 */

.sections-stack.s-pro.eq-height,.sections-stack.s-pro.eq-height>.shear-wrapper{margin-top:0!important}.sections-stack.s-pro.top-margin-none{margin-top:0}.sections-stack.s-pro.bot-margin-none{margin-bottom:0}.sections-stack.s-pro .inner-content{position:relative}.sections-stack.s-pro .content-wrapper.fill-content{height:100%}.sections-stack.s-pro .content-wrapper>.content{margin:0;padding:0}.sections-stack.s-pro .shear-inner::before,.sections-stack.s-pro .shear-inner::after{-webkit-box-sizing:border-box!important;box-sizing:border-box!important;pointer-events:none!important;position:absolute;top:0;height:100%;left:0;width:100%;content:""}.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.full-height,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner>.inner-content.v-center,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.fixed-height>.inner-content{overflow:visible!important}


 .sections-stack .content.preload-content{opacity:0}html.no-js .sections-stack .content.preload-content{opacity:1}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
             #stacks_in_p8_n2_page4 h1,#stacks_in_p8_n2_page4 div{color:rgba(245, 248, 248, 1.00)}#stacks_in_p8_n2_page4 h1 a,#stacks_in_p8_n2_page4 div a{color:rgba(245, 248, 248, 1.00)}#stacks_in_p8_n2_page4 h1 a:hover,#stacks_in_p8_n2_page4 div a:hover{color:rgba(183, 186, 186, 1.00)}#stacks_in_p8_n2_page4 small,#stacks_in_p8_n2_page4 small div{color:rgba(111, 111, 111, 1.00)}             

#stacks_in_p8_n2_page4 {
	padding: 15px 0px 20px 0px;
}
             #stacks_in_p8_n13_page4 h3,#stacks_in_p8_n13_page4 div{color:rgba(252, 255, 255, 1.00)}#stacks_in_p8_n13_page4 h3 a,#stacks_in_p8_n13_page4 div a{color:rgba(252, 255, 255, 1.00)}#stacks_in_p8_n13_page4 h3 a:hover,#stacks_in_p8_n13_page4 div a:hover{color:rgba(189, 191, 191, 1.00)}#stacks_in_p8_n13_page4 small,#stacks_in_p8_n13_page4 small div{color:rgba(111, 111, 111, 1.00)}             

#stacks_in_p8_n13_page4 {
	padding: 0px 0px 25px 0px;
}
                         

#stacks_in_14_page4 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_5_page4{overflow:hidden}#stacks_in_5_page4 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:0.25rem 0;}#stacks_in_5_page4 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_5_page4 {
	padding: 0px 0px 15px 0px;
}
/* @group Resets */

/* CSS reset and theme specific fixes */
#gridIronWrapperstacks_in_6_page4 label,
#gridIronWrapperstacks_in_6_page4 input[type="search"] {
	display: inline; /* Fixes alignment problems in Zurb Foundation */
}

#gridIronWrapperstacks_in_6_page4 label {
	line-height: 35px;
}

#gridIronWrapperstacks_in_6_page4 select,
#gridIronWrapperstacks_in_6_page4 input[type="search"] {
	width: auto; /* Fixes alignment problems in Zurb Foundation */
	margin: 0;
	min-width: 60px; /* Fixes width of page size dropdown in Zurb Foundation when number of entries is >99 */
}

.gridIronSpacerstacks_in_6_page4 {
	height: 20px;
	display: block;
	clear: both;
}

#gridIronWrapperstacks_in_6_page4 input[type="search"] {
	padding: 0px 5px;
	margin: 0 0 0 5px;
	line-height: 35px;
	font-size: 13px;
	border: 1px solid rgba(153, 153, 153, 1.00) !important;
	outline: none;
	box-shadow: none;
	color: rgba(51, 51, 51, 1.00);
	background: ;
	border-radius: 4px;
	font-weight: normal;
}

#gridIronWrapperstacks_in_6_page4 input[type="search"]:focus {
	border: 1px solid rgba(0, 0, 0, 1.00) !important;
	color: rgba(0, 0, 0, 1.00);
}

/* Wrapper */
div.dataTables_wrapper {
    margin: 0 auto;
}

/* @end */

/* @group Basic Table styling */

table#grid-iron-stacks_in_6_page4.dataTable {
    width: 100%; /* Needed for the scrollX function */
}

table#grid-iron-stacks_in_6_page4.dataTable p {
	padding: 0;
	margin: 0;
}

table#grid-iron-stacks_in_6_page4.dataTable tbody tr td {
    color: rgba(51, 51, 51, 1.00);
    font-size: 13px;
    padding: 6px 6px !important;
    text-align: left;
    vertical-align: middle;
}

/* Fix for some themes applying colors and sizing on paragraph tags */
table#grid-iron-stacks_in_6_page4.dataTable tbody tr td p {
    color: rgba(51, 51, 51, 1.00);
    font-size: 13px;
}

/* Remove default image icons on coloum sorting - fixes #121 */
table#grid-iron-stacks_in_6_page4.dataTable thead .sorting,
table#grid-iron-stacks_in_6_page4.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,
table#grid-iron-stacks_in_6_page4.dataTable thead .sorting_asc_disabled,
table#grid-iron-stacks_in_6_page4.dataTable thead .sorting_desc_disabled {
    background-image: none !important;
}

/* @end */

/* @group Responsive table styling */

/*  */
table#grid-iron-stacks_in_6_page4.dataTable th,
table#grid-iron-stacks_in_6_page4.dataTable td {

}
/*  */

/* @end */

/* @group Odd row colouring */
table#grid-iron-stacks_in_6_page4 tbody tr.even {
    background-color: rgba(255, 255, 255, 1.00);
}
table#grid-iron-stacks_in_6_page4 tbody tr.odd {
    background-color: rgba(241, 241, 241, 1.00);
}

/* @end */

/* @group Footer borders */

table#grid-iron-stacks_in_6_page4.dataTable.no-footer {
    border-bottom: 1px solid rgba(221, 221, 221, 1.00) !important;
}

/* @end */

/* @group Table heading / footer styling */

table.fixedHeader-floating thead th,
table.fixedHeader-floating thead td,
table#grid-iron-stacks_in_6_page4.dataTable thead th,
table#grid-iron-stacks_in_6_page4.dataTable thead td {
    border-bottom: 1px solid rgba(221, 221, 221, 1.00) !important;
    border-right: 0px solid rgba(221, 221, 221, 1.00) !important;
    background-color: rgba(255, 255, 255, 1.00) !important;
    font-weight: bold !important;
    font-style: none !important;
    text-align: left;
    color: rgba(0, 0, 0, 1.00);
    font-size: 13px;
    padding: 6px 17px 6px 6px !important;
    vertical-align: middle;
    position: relative;
}

/* Fix for some themes applying colors and sizing on paragraph tags */
table.fixedHeader-floating thead th p,
table.fixedHeader-floating thead td p,
table#grid-iron-stacks_in_6_page4.dataTable thead th p,
table#grid-iron-stacks_in_6_page4.dataTable thead td p {
    color: rgba(0, 0, 0, 1.00);
    font-size: 13px;
}

/**/
table.fixedHeader-floating thead th:last-child,
table.fixedHeader-floating thead td:last-child,
table#grid-iron-stacks_in_6_page4.dataTable thead th:last-child,
table#grid-iron-stacks_in_6_page4.dataTable thead td:last-child {
    border-right: none !important;
}
/**/
/**/

/* @end */

/* @group Table cell borders */

/**/

/* @end */

/* @group Cell Padding */

table#grid-iron-stacks_in_6_page4 tbody td {
    padding: 6px 6px !important;
}

/* Space for responsive toggle button */

table#grid-iron-stacks_in_6_page4.dtr-inline.collapsed>tbody>tr>td:first-child {
	padding-left: 30px !important;
}

/* @end */

/* @group Hovering */
/*  */

/* @end */

/* @group Table row selection */

/*  */

/* @end */

/* @group No row selection */

/*  */
/* CSS applied when table has no row select enabled */
table#grid-iron-stacks_in_6_page4.dataTable th.focus,
table#grid-iron-stacks_in_6_page4.dataTable td.focus {
    outline: none !important;
    outline-offset: 0px !important;
}
/*  */

/* @group Compact table */

 */

/* @end */

/* @group Sorting */

/*  */
/* CSS applied when table columns are sortable */
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc_disabled,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc_disabled {
	background-image: none !important;
	position: relative;
}

table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting:after,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc:after,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc:after {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	position: absolute;
	right: 6px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: rgba(0, 128, 255, 1.00);
}

table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc_disabled:after,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc_disabled:after {
	color: rgba(221, 221, 221, 1.00);
}

table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting:after {
	content: '\f0dc';
}

table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc:after,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_asc_disabled:after {
	content: '\f0de';
}

table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc:after,
table#grid-iron-stacks_in_6_page4.dataTable.dataTable thead .sorting_desc_disabled:after {
	content: '\f0dd';
}

table#grid-iron-stacks_in_6_page4.dataTable thead th.sorting_asc,
table#grid-iron-stacks_in_6_page4.dataTable thead th.sorting_desc,
table#grid-iron-stacks_in_6_page4.dataTable tbody td.sorting_1 {
	background-color: rgba(221, 238, 241, 1.00) !important;
	color: rgba(51, 51, 51, 1.00) !important;
}
/*  */

/* @end */

/* @group Responsive toggle buttons */

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	font-family: FontAwesome !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	box-shadow: none !important;
	border: none !important;
	color: rgba(49, 177, 49, 1.00) !important;
	content: '\f055' !important;
	background: none !important;
}

table#grid-iron-stacks_in_6_page4.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
table#grid-iron-stacks_in_6_page4.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	font-family: FontAwesome !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	box-shadow: none !important;
	border: none !important;
	color: rgba(49, 177, 49, 1.00) !important;
	content: '\f055' !important;
	background: none !important;
}

table#grid-iron-stacks_in_6_page4.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before,
table#grid-iron-stacks_in_6_page4.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
	font-family: FontAwesome !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	box-shadow: none !important;
	border: none !important;
	color: rgba(211, 51, 51, 1.00) !important;
	content: '\f056' !important;
	background: none !important;
}

/* @end */

/* @group Controls */

#gridIronWrapperstacks_in_6_page4 .dt-buttons a.dt-button,
#gridIronWrapperstacks_in_6_page4 div.dataTables_paginate a.paginate_button {
	border: 1px solid rgba(153, 153, 153, 1.00) !important;
	background: rgba(233, 233, 233, 1.00) !important;
	color: rgba(51, 51, 51, 1.00) !important;
	border-radius: 4px !important;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	text-decoration: none !important;
	outline: none;
	padding: 0 15px !important;
	line-height: 35px;
	font-size: 13px;
}

#gridIronWrapperstacks_in_6_page4 .dt-buttons a.dt-button:hover,
#gridIronWrapperstacks_in_6_page4 div.dataTables_paginate a.paginate_button.current,
#gridIronWrapperstacks_in_6_page4 div.dataTables_paginate a.paginate_button:hover {
	border: 1px solid rgba(0, 0, 0, 1.00) !important;
	background: rgba(51, 51, 51, 1.00) !important;
	color: rgba(255, 255, 255, 1.00) !important;
	text-decoration: none !important;
	outline: none;
}

#gridIronWrapperstacks_in_6_page4 div.dataTables_paginate a.paginate_button.disabled,
#gridIronWrapperstacks_in_6_page4 div.dataTables_paginate a.paginate_button.disabled:hover {
	opacity: 0.50;
	cursor: not-allowed;
	border: 1px solid rgba(153, 153, 153, 1.00) !important;
	background: rgba(233, 233, 233, 1.00) !important;
	color: rgba(51, 51, 51, 1.00) !important;
}

#gridIronWrapperstacks_in_6_page4 .dataTables_length label,
#gridIronWrapperstacks_in_6_page4 .dataTables_filter label,
#gridIronWrapperstacks_in_6_page4 .dataTables_info {
	font-size: 13px;
	color: rgba(51, 51, 51, 1.00);
}

/* @end */

/* @group Message Boxes */

/*  */

/* @end */
    #stacks_in_p11_n1_page4>.s-pro.no-vault-z>.shear-wrapper>.shear-inner.o-bg-vault>.inner-content{z-index:1}  #stacks_in_p11_n1_page4>.s-pro>.sections-layer{display:none}      #stacks_in_p11_n1_page4>.s-pro>.shear-wrapper>.shear-inner::after,#stacks_in_p11_n1_page4>.s-pro>.shear-wrapper>.shear-inner::before{margin-top:0.00%}       

#stacks_in_p11_n1_page4 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_p11_n3_page4 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_p11_n4_page4 p,#stacks_in_p11_n4_page4 div,#stacks_in_p11_n4_page4 ul,#stacks_in_p11_n4_page4 ol,#stacks_in_p11_n4_page4 dl{color:rgba(128, 128, 128, 1.00)}#stacks_in_p11_n4_page4 a{color:rgba(153, 153, 153, 1.00)}#stacks_in_p11_n4_page4 a:hover{color:rgba(179, 179, 179, 1.00)}#stacks_in_p11_n4_page4,#stacks_in_p11_n4_page4 div,#stacks_in_p11_n4_page4 p,#stacks_in_p11_n4_page4 ol,#stacks_in_p11_n4_page4 ul li,#stacks_in_p11_n4_page4 ol li,#stacks_in_p11_n4_page4 ol,#stacks_in_p11_n4_page4 dl{font-size:0.80rem}@media all and (max-width:640px){#stacks_in_p11_n4_page4,#stacks_in_p11_n4_page4 div,#stacks_in_p11_n4_page4 p,#stacks_in_p11_n4_page4 ol,#stacks_in_p11_n4_page4 ul li,#stacks_in_p11_n4_page4 ol li,#stacks_in_p11_n4_page4 ol,#stacks_in_p11_n4_page4 dl{font-size:0.80rem}}@media only screen and (min-width:0px){#stacks_in_p11_n4_page4{}}

